Subject: Lonestar OBA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Feb 2002 15:19:07 -0800 (PST)

Just talked with Mark McConnell and Lonestar rejected (AGAIN) our lastest proposal
	on the new OBA language.  We are starting to get to a point where
	our customers are being impacted by imbalance issues.  Therefore we
	need to put closure to this issue.

	Mark and Bill Rapp are working on the Volumetric OBA and will try to
	turn this around as quickly as possible.  Mark and I agreed we would continue
	monitoring this point on a daily basis as we have done in the past.
	
	I appreciate everyone's help in trying to resolve this issue.

	If you have any questions, please let me know.  Thanks. Lynn